<?xml version="1.0" encoding="utf-8" ?>
<Dld.Properties.Settings>
 <setting name="PotpisSertifikatom" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="LokacijaIzvestaja" serializeAs="String">
  <value>c:\DldPro\Report</value>
 </setting>
 <setting name="emailZaPoslovnice" serializeAs="String">
  <value>True</value>
 </setting>
 <setting name="SertifikatID" serializeAs="String">
  <value>CN=PostaCG CA</value>
 </setting>
 <setting name="C1Stil" serializeAs="String">
  <value>1</value>
 </setting>
 <setting name="DefinicijaIzvestaja" serializeAs="String">
  <value>c:\DldPro\Report\DldIzvestaji.dldr</value>
 </setting>
 <setting name="emailSlanjeOutlook" serializeAs="String">
  <value>True</value>
 </setting>
 <setting name="emailSlanje" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="knjigovodjaIme" serializeAs="String">
  <value />
 </setting>
 <setting name="knjigovodjaEMail" serializeAs="String">
  <value />
 </setting>
 <setting name="knjigovodjaJMBG" serializeAs="String">
  <value />
 </setting>
 <setting name="updateType" serializeAs="String">
  <value>0</value>
 </setting>
 <setting name="PutanjaPodlogeRekapitulacijaPlate" serializeAs="String">
  <value>c:\DldPro\Plate\RekapitulacijaPodloga.xlsx</value>
 </setting>
 <setting name="FakturaBezMemoranduma" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="FormatCenaSaPdv" serializeAs="String">
  <value>#,##0.00</value>
 </setting>
 <setting name="FormatCenaBezPdv" serializeAs="String">
  <value>#,##0.00</value>
 </setting>
 <setting name="FormatIznos" serializeAs="String">
  <value>#,##0.00</value>
 </setting>
 <setting name="PrikazBarkodaArtikla" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="EfiTaxProduction" serializeAs="String">
  <value>https://efi.tax.gov.me/fs-v1</value>
 </setting>
 <setting name="AgencijaData" serializeAs="String">
  <value />
 </setting>
 <setting name="ComPortQr" serializeAs="String">
  <value>COM3</value>
 </setting>
 <setting name="FakturaInstrukcija" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="FakturaPecat" serializeAs="String">
  <value>False</value>
 </setting>
 <setting name="FakturaStampaBezPregleda" serializeAs="String">
  <value>False</value>
 </setting>
</Dld.Properties.Settings>
